[
  {
    "index": 1,
    "title": "体育公寓，近徐家汇淮海路六院八院1号9号15号12号线地铁南站华东理工上师大高层阳光空气安静洁净单间",
    "priceDaily": 132,
    "priceText": "¥132/晚¥165 已减33元早鸟特惠天天特惠",
    "location": "体育公寓，近徐家汇淮海路六院八院1号9号15号12号线地铁南站华东理工上师大高层阳光空气安静洁净单间单间·1床·宜住2人立即确认有停车位可做饭可带宠物¥132/晚¥165 已减33元早鸟特惠天天特惠",
    "image": "https://image.xiaozhustatic1.com/94/fs,1,1JKsZTBeu,3264,2448,2,44719d52b1249c008bd43f956af8cd25.jpeg",
    "hasKitchen": true,
    "hasFridge": false,
    "hasWashingMachine": false,
    "hasMetro": true,
    "priceTotal": 3828,
    "priceMonthly": 3960,
    "score": 35.4
  },
  {
    "index": 2,
    "title": "胸科医院旁/黛园/独立卫浴，有窗户，可烧饭",
    "priceDaily": 170,
    "priceText": "¥170/晚¥178 已减8元早鸟特惠天天特惠",
    "location": "胸科医院旁/黛园/独立卫浴，有窗户，可烧饭整租·1室·2床·宜住2人立即确认可做饭¥170/晚¥178 已减8元早鸟特惠天天特惠",
    "image": "https://image.xiaozhustatic1.com/94/fs,6,1d4vjf3Eq,1706,1280,2,fa2952584d513d1ea060ddba9246a72a.jpeg",
    "hasKitchen": true,
    "hasFridge": false,
    "hasWashingMachine": false,
    "hasMetro": false,
    "priceTotal": 4930,
    "priceMonthly": 5100,
    "score": -80
  }
]